<?php require_once('Connections/cn.php'); ?>
<?php
	$cedula=$_GET['cedula'];
	mysql_select_db($database_cn, $cn);
	mysql_query ("SET NAMES 'utf8'");
 	$sql = "select * from alumnos where cedula='$cedula'";
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Número de Cédula "+<?php echo $cedula; ?> +" ya existe"
		alert(msj);
		window.parent.document.form1.cedula.value="";
		window.parent.document.form1.cedula.focus();
	 </script>
	 <?php
	 }
?>